{
  "Actor": {
    "types": [
      "personnage",
      "creature"
    ]
  },
  "Item": {
    "types": [
      "arme",
      "artifex",
      "bouclier",
      "capacite",
      "charme",
      "competence",
      "don",
      "equipement",
      "heritage",
      "hubris",
      "metier",
      "monnaie",
      "mutation",
      "origine",
      "peuple",
      "pouvoir",
      "protection"
    ]
  }
}